.stock-indicator-wrapper{padding:5px}
.stock-indicator{margin:0px}
.stock-indicator.horizontal{width:33px;height:11px;background:url(../../default/images/stockindicator/sprite_vertical.gif) repeat-x;}
.stock-indicator.vertical{width:11px;height:33px;background:url(../../default/images/stockindicator/sprite_horizontal.gif) repeat-y;}
.yellow.horizontal{background-position:0 -11px;}
.green.horizontal{background-position:0 -22px;}
.yellow.vertical{background-position:-11px 0;}
.green.vertical{background-position:-22px 0;}